@charset "gb2312";
/* CSS Document start*/
*{font-family:"Microsoft Yahei"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style:none; }
h1,h2,h3,h4,h5,h6{font-size:100%; }em{ font-style:normal;}
a{color:#333; outline:none; text-decoration:none;}
.layout{width:1000px; }
.fr{float:right;}
.fl{float:left;}
textarea{outline:0;}
.ieLarg7{ *overflow-x:hidden;}
table{border-spacing:0;border-collapse:collapse;}
.clear{ clear:both;height:0; line-height:0; }
/*针对无背景的白色，修改在webkit内核下input 自动填充造成的黄色背景*/
input:-webkit-autofill{box-shadow: 0 0 0 1000px white inset !important;}

/**/
.addr{height: 640px;}

/*footer*/
.zg_footer{ width:1000px; height:195px; text-align:center; line-height:24px; padding-top:42px;}
/*第二版本页底*/
.footer_20151202{ font-size:14px;width:100%; height:auto; padding:20px 0px 20px 0px; background:#25292c;}
.footer_20151202_1{ width:1000px; height:auto;}
.footer_20151202_1_1{ width:130px; height:auto; float:left; text-align:center;}
.footer_20151202_1_2{ width:400px; height:auto; float:left;}
.footer_20151202_1_2 dl{ float:left; width:200px;}
.footer_20151202_1_2 dl dt{ width:118px; padding:5px 41px;}
.footer_20151202_1_2 dl dd { text-align:center;}
.footer_20151202_1_2 dl dd a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_2 dl dd a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1_2 p{ color:#d7dadc; line-height:34px; text-indent:40px;}
.footer_20151202_1_3{ width:210px; height:auto; float:left; background:url(http://zj.offcn.com/zg/skbk/images/logo_20151202.png) no-repeat left top; padding-top:50px;}
.footer_20151202_1_3 p{ color:#d7dadc; line-height:44px;}
.footer_20151202_1_3 p span{ font-size:28px; color:#d7dadc;}
.footer_20151202_1_3 p a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_3 p a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1 h6{ font-size:18px; color:white; line-height:38px;}
.footer_20151202_1 ul{ list-style:none;}
.footer_20151202_1 ul li a{ color:#d7dadc; line-height:24px; text-decoration:none;}
.footer_20151202_1 ul li a:hover{ color:#d7dadc; line-height:24px; text-decoration:underline;}
.footer_20151202_2{ width:1000px; height:auto; padding-top:10px;}
.footer_20151202_2 p{ color:#d7dadc;}
.footer_20151202_2 p a{ color:#d7dadc; text-decoration:none;}
.footer_20151202_2 p a:hover{ color:red; text-decoration:none;}
/*第二版本页底over*/

/*咨询悬挂开始*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:100px; right:0px; z-index:9999;}
/*咨询悬挂结束*/


/*top样式*/
.top_all{ width:100%; height:37px; background:white;}
.top{ width:1000px; height:37px;}
.top_1{ width:146px; height:37px; float:left;}
.top_2{ width:280px; height:25px; float:left; padding:0px 0px 0px 5px; padding-top:12px;}
.top_2 a{ font-family:"微软雅黑"; font-size:12px; text-decoration:none;}
.top_2 a:hover{ font-family:"微软雅黑"; font-size:12px; text-decoration:underline;}
.top_3{ width:480px; height:37px; float:right; font-family:"微软雅黑"; font-size:14px;}
.top_3 ul{ list-style:none;}
.top_3 ul li{ float:left; font-family:"微软雅黑"; cursor:pointer;}
.top_3 ul li a{ font-family:"微软雅黑"; font-size:12px; text-decoration:none;}
.top_3 ul li a:hover{ font-family:"微软雅黑"; font-size:12px; text-decoration:underline;}
#zjoffcn_jl{ width:100px; height:25px; text-align:center; padding-top:12px; background:url(http://zj.offcn.com/zg/kcdh//images/2.png) no-repeat center left;}
#zjoffcn_qq{ width:80px; height:25px; background:url(http://zj.offcn.com/zg/kcdh//images/3.png) no-repeat center left; padding-top:12px; padding-left:24px;}
#zjoffcn_wb{ background:url(http://zj.offcn.com/zg/kcdh//images/zjoffcn_wb.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_wx{ background:url(http://zj.offcn.com/zg/kcdh//images/zjoffcn_wx.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_tel{ background:url(http://zj.offcn.com/zg/kcdh//images/zjoffcn_tel.png) no-repeat 5px center; width:100px; padding-left:30px; height:25px; padding-top:12px;}
.zg_wx{ width:150px; height:150px; position:relative; left:-10px; z-index:9999; }
.zg_wb{width:150px; height:150px; position:relative; left:70px; z-index:9999;}
.zg_tel{ width:165px; height:86px; position:relative; left:150px; background:white; z-index:9999;}
.zg_tel ul{ list-style:none; margin-left:10px;}
.zg_tel ul li{ background:url(http://zj.offcn.com/zg/kcdh//images/zjoffcn_tel.png) no-repeat left center; width:100%; font-size:16px; font-family:"微软雅黑"; text-indent:28px; line-height:25px;}
/*top样式over*/
/* CSS Document over */
/*content样式*/
.header div{width: 100%;height: 232px;}
.head1{background: url(../images/head1.jpg) no-repeat center;position: relative;}
.header .head2{background: url(../images/head2.jpg) no-repeat center;height: 231px;}
.head3{background: url(../images/head3.jpg) no-repeat center;}
.header p{width: 1000px;text-align: right;}
.head1 p{background: url(../images/word.png) no-repeat center;width: 701px;height: 225px;position: absolute;left: 50%;margin-left: -250px;top: 125px;text-indent: -999em;  }
.header p span{display: inline-block;margin: 0;}
.head2 p span{font: bold italic 36px "Microsoft Yahei";color: #c6181b;padding-top: 165px;width: 520px;text-align: center;}
.head3 div{width: 700px;padding-top: 30px;padding-left: 200px;}
.head3 span{font: 24px/40px "Microsoft Yahei";color: #fff;width: 770px;text-align: left;}
.head3 h1{font: 24px/40px "Microsoft Yahei";color: #fff000;display: inline-block;vertical-align: top;}

.content_sel ul{width: 1000px;text-align: center;padding-top: 30px;}
.content_sel li{background: url(../images/nor.jpg) no-repeat center;width: 398px;height: 92px;font: bold 32px/80px "Microsoft Yahei";color: #fff;display: inline-block;vertical-align: top;margin: 0 40px;cursor: pointer;}
.content_sel li.sel{background: url(../images/sel.jpg) no-repeat center;color: #f0f31c;}

.content{width: 1000px;padding: 10px 0 20px;}
.title{font: bold 48px "Microsoft Yahei";color: #c6181b;text-align: center;position: relative;margin: 20px auto;}
.title:after{position: absolute;bottom: -10px;background: #c6181b;height: 4px;width: 100px;content: "";left: 50%;margin-left: -50px;}

.content_left{ width:1000px; margin-top:50px; margin-bottom:20px;}
.content_left ul{ list-style:none;}
.content_left ul li{ margin-top:10px;}
.content_left ul li a{ font-size:16px; font-family:"微软雅黑"; text-decoration:none;}
.content_left ul li a:hover{ font-size:16px; font-family:"微软雅黑"; text-decoration:underline;}
.red{ color:#C00;}


.content_left .tit2{font: bold 20px "Microsoft Yahei";padding-bottom: 15px;}
.content_left a.msg{color: #f03435;}
.tip{background: url(../images/bg1.jpg) no-repeat 10px 30px;width: 800px;padding-left: 280px;height: 180px;padding-top: 40px;margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
.tip p{font: 24px/45px "Microsoft Yahei";}
.load{width: 1000px;text-align: center;padding: 20px 0 10px;}
.load p{display: inline-block;vertical-align: top;width: 180px;height: 240px;border: 1px solid #d83658;text-align: center;padding-top: 2px;margin:0 60px;}
.load p img{width: 180px;display: block;}
.load p span{display: block;background: #d83658;height: 50px;color: #fff;font: 14px "Microsoft Yahei";padding-top: 10px;}
.load h6{font: 24px "Microsoft Yahei";text-align: center;padding-top: 20px;}
/*content样式over*/